## r-cran-formula 1.1

=== DESCRIPTION ===
Package: Formula
Version: 1.1-1
Date: 2013-04-04
Title: Extended Model Formulas
Description: Infrastructure for extended formulas with multiple parts
        on the right-hand side and/or multiple responses on the
        left-hand side.
Authors@R: c(person(given = "Achim", family = "Zeileis", role =
        c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
        person(given = "Yves", family = "Croissant", role = "aut",
        email = "Yves.Croissant@univ-reunion.fr"))
Depends: R (>= 2.0.0), stats
License: GPL-2
Packaged: 2013-04-04 17:32:01 UTC; zeileis
Author: Achim Zeileis [aut, cre], Yves Croissant [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-04 19:33:55
