## r-cran-formula 1.2

=== DESCRIPTION ===
Package: Formula
Version: 1.2-4
Date: 2020-10-16
Title: Extended Model Formulas
Description: Infrastructure for extended formulas with multiple parts on the
             right-hand side and/or multiple responses on the left-hand side
	     (see <doi:10.18637/jss.v034.i01>).
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
             comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Yves", family = "Croissant", role = "aut", email = "Yves.Croissant@univ-reunion.fr"))
Depends: R (>= 2.0.0), stats
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2020-10-16 12:39:27 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Yves Croissant [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2020-10-16 13:50:06 UTC
