=== debian/control ===
Source: r-cran-formula
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-formula
Vcs-Git: https://salsa.debian.org/edd/r-cran-formula.git
Homepage: https://cran.r-project.org/package=Formula

Package: r-cran-formula
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for extended model formulas
 The Formula package provides Infrastructure for extended formulas
 with multiple parts on the right-hand side and/or multiple responses
 on the left-hand side.
