=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Formula_([-\d\.]*)\.tar.gz
